| Home | Libraries | People | FAQ | More

### serial_port_base::character_size

Serial port option to permit changing the character size.

    class character_size

##### Member Functions

Name | Description
--- | ---
character_size |
load |
store |
value |

Implements changing the character size for a given serial port.

##### Requirements

Header: `boost/asio/serial_port_base.hpp`

Convenience header: `boost/asio.hpp`